LIVE555 Media Server ParseRTSPRequestString Remote Denial Of Service Vulnerability

Bugtraq ID: 26488
Class: Input Validation Error
CVE: CVE-2007-6036
Remote: Yes
Local: No
Published: Nov 19 2007 12:00AM
Updated: Mar 13 2008 10:21PM
Credit: Luigi Auriemma discovered this issue.
Vulnerable: LIVE555 Media Server 2007.11.1
Gentoo Linux
Not Vulnerable: LIVE555 Media Server 2007.11.18


 

Privacy Statement
Copyright 2010, SecurityFocus